<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">csengőhangok</text>
      <target FeatureID="-1" href="SMART_HLP_RINGVIEWER.html">Fogadott csengőhangok</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">képek fogadása</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">MMS-üzenetek megtekintése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">könyvjelzők</text>
      <target FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html">Fogadott könyvjelző</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">MMS-üzenetek</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">MMS-üzenetek megtekintése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">MMS-üzenetek megtekintése</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">MMS-üzenetek megtekintése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">naptárbejegyzések</text>
      <target FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html">Naptárbejegyzés letöltése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">naptárbejegyzések fogadása</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html">Fogadott naptárbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">naptárbejegyzések küldése</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html">Naptárbejegyzések küldése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">névjegykártyák</text>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html">Névjegykártyák küldése</target>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html">Fogadott névjegykártyák</target>
      <target FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html">Névjegykártya letöltése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">operátorlogók</text>
      <target FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html">Fogadott operátorlogók</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">távoli meghajtó konfigurálása</text>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html">Távoli meghajtó konfigurációjának küldése</target>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html">Távoli meghajtó konfigurációjának fogadása</target>
   </keywords>
</keywords>